#!C:\bld\descarteslabs_1527768248223\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'descarteslabs==0.10.1','console_scripts','descarteslabs'
__requires__ = 'descarteslabs==0.10.1'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('descarteslabs==0.10.1', 'console_scripts', 'descarteslabs')()
    )
